﻿/*@import url('Master.css');

#head {
    background-image: url('../SiteCollectionImages/Head-Elections.jpg');
}

#footer {
    background-image: url('../SiteCollectionImages/Foot-Elections.jpg');
}

#head, #footer {
    background-color: rgb(9,45,94);
}

#topNav .ms-core-navigation {
    background-color: rgb(153,0,0);
}

.ms-rteTable-1 > tbody > tr > td {
    background-color: #c6d7e3;
}

h1, .ms-rtestate-field h1, h1.ms-rteElement-H1, h2, .ms-rtestate-field h2, h2.ms-rteElement-H2, h3 {
    color: #24477c
}

.ms-rteStyle-Emphasis, .ms-rteStyle-IntenseEmphasis {
    color: #c00;
}

.homeContainer-2 > a, .homeContainer-2 > div {
    background-image: url('/Elections/PublishingImages/bkgd-blue.jpg');
    background-color: rgb(9,45,94)
}

    .homeContainer-2 > a:nth-child(4n+1), .homeContainer-2 > div:nth-child(4n+1), .homeContainer-2 > a:nth-child(4n+4), .homeContainer-2 > div:nth-child(4n+4) {
        background-image: url('/Elections/PublishingImages/bkgd-red.jpg');
    }

    .homeContainer-2 > a.width-2 {
        background-image: url('/Elections/PublishingImages/bkgd-1.jpg');
    }*/

/*@import url('Master.css');

#head {
    background-image: url('../SiteCollectionImages/Head-Elections.jpg');
}

#footer {
    background-image: url('../SiteCollectionImages/Foot-Elections.jpg');
}

#head, #footer {
    background-color: rgb(9,45,94);
}

#topNav .ms-core-navigation {
    background-color: rgb(153,0,0);
}

.ms-rteTable-1 > tbody > tr > td {
    background-color: #c6d7e3;
}

h1, .ms-rtestate-field h1, h1.ms-rteElement-H1, h2, .ms-rtestate-field h2, h2.ms-rteElement-H2, h3 {
    color: #24477c
}

.ms-rteStyle-Emphasis, .ms-rteStyle-IntenseEmphasis {
    color: #c00;
}

.homeContainer-2 > a, .homeContainer-2 > div {
    background-image: url('/Elections/PublishingImages/bkgd-blue.jpg');
    background-color: rgb(9,45,94)
}

    .homeContainer-2 > a:nth-child(4n+1), .homeContainer-2 > div:nth-child(4n+1), .homeContainer-2 > a:nth-child(4n+4), .homeContainer-2 > div:nth-child(4n+4) {
        background-image: url('/Elections/PublishingImages/bkgd-red.jpg');
    }

    .homeContainer-2 > a.width-2 {
        background-image: url('/Elections/PublishingImages/bkgd-1.jpg');
    }
*/


@import url('Master.css');

#head {
    background-image: url('../SiteCollectionImages/Head-Elections.jpg');
}

#footer {
    background-image: url('../SiteCollectionImages/Foot-Elections.jpg');
}

#head, #footer {
    background-color: rgb(9,45,94);
}

#topNav .ms-core-navigation {
    background-color: rgb(153,0,0);
}

.ms-rteTable-1 > tbody > tr > td {
    background-color: #c6d7e3;
}

h1, .ms-rtestate-field h1, h1.ms-rteElement-H1, h2, .ms-rtestate-field h2, h2.ms-rteElement-H2, h3 {
    color: #24477c
}

.ms-rteStyle-Emphasis, .ms-rteStyle-IntenseEmphasis {
    color: #c00;
}

.homeContainer-2 > a, .homeContainer-2 > div {
    background-image: url('/Elections/PublishingImages/bkgd-blue.jpg');
    background-color: rgb(9,45,94)
}

    .homeContainer-2 > a:nth-child(4n+1), .homeContainer-2 > div:nth-child(4n+1), .homeContainer-2 > a:nth-child(4n+4), .homeContainer-2 > div:nth-child(4n+4) {
        background-image: url('/Elections/PublishingImages/bkgd-red.jpg');
    }

@media screen and (max-width: 1200px) {
    .homeContainer-2 > a:nth-child(4n+1), .homeContainer-2 > div:nth-child(4n+1), .homeContainer-2 > a:nth-child(4n+4), .homeContainer-2 > div:nth-child(4n+4) {
        background-image: url('/Elections/PublishingImages/bkgd-blue.jpg');
        background-color: rgb(9,45,94)
    }

    .homeContainer-2 > a:nth-child(2n+1), .homeContainer-2 > div:nth-child(2n+1) {
        background-image: url('/Elections/PublishingImages/bkgd-red.jpg');
    }
}

.homeContainer-2 > a.width-2 {
    background-image: url('/Elections/PublishingImages/bkgd-1.jpg');
}

#OtherNames {
    display: none;
}

.text-danger {
    color: #b94a48;
    font-weight: bold;
}

.hiddenInput {
    border-width: 0px;
    background: none;
    height:0px;
}